{
    "manifest_version": "1.0.21",
    "title": "HandyC elementor kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/handyc-global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Home",
            "screenshot": "screenshots\/handyc-home.jpg",
            "source": "templates\/handyc-home.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/handyc-home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Contact",
            "screenshot": "screenshots\/handyc-contact.jpg",
            "source": "templates\/handyc-contact.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/handyc-contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Single Post",
            "screenshot": "screenshots\/handyc-single-post.jpg",
            "source": "templates\/handyc-single-post.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/?elementor_library=handyc-single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Footer",
            "screenshot": "screenshots\/handyc-footer.png",
            "source": "templates\/handyc-footer.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/?elementor_library=handyc-footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Header",
            "screenshot": "screenshots\/handyc-header.png",
            "source": "templates\/handyc-header.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/?elementor_library=handyc-header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Blog",
            "screenshot": "screenshots\/handyc-blog.jpg",
            "source": "templates\/handyc-blog.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/handyc-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Error 404",
            "screenshot": "screenshots\/handyc-error-404.jpg",
            "source": "templates\/handyc-error-404.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/?elementor_library=handyc-error-404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Testimonial",
            "screenshot": "screenshots\/handyc-testimonial.jpg",
            "source": "templates\/handyc-testimonial.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/handyc-testimonial\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Project",
            "screenshot": "screenshots\/handyc-project.jpg",
            "source": "templates\/handyc-project.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/handyc-project\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Project Detail",
            "screenshot": "screenshots\/handyc-project-detail.jpg",
            "source": "templates\/handyc-project-detail.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/handyc-project-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC About",
            "screenshot": "screenshots\/handyc-about.jpg",
            "source": "templates\/handyc-about.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/handyc-about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Services",
            "screenshot": "screenshots\/handyc-services.jpg",
            "source": "templates\/handyc-services.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/handyc-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Service Detail",
            "screenshot": "screenshots\/handyc-service-detail.jpg",
            "source": "templates\/handyc-service-detail.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/handyc-service-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "HandyC Pricing",
            "screenshot": "screenshots\/handyc-pricing.jpg",
            "source": "templates\/handyc-pricing.json",
            "preview_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/index.php\/template-kit\/handyc-pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.11.0",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.12.0",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.5",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Envato Elements",
            "version": "2.0.11",
            "file": "envato-elements\/envato-elements.php",
            "author": "Envato"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.13",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "Premium Addons for Elementor",
            "version": "4.9.52",
            "file": "premium-addons-for-elementor\/premium-addons-for-elementor.php",
            "author": "Leap13"
        }
    ],
    "images": [
        {
            "filename": "low-angle-view-of-handyman-working-with-drill-on-c-2022-11-11-07-49-38-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/low-angle-view-of-handyman-working-with-drill-on-c-2022-11-11-07-49-38-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-testimonial.json",
                    "name": "HandyC Testimonial"
                }
            ],
            "filesize": 163488,
            "dimensions": [
                1800,
                1201
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/low-angle-view-of-handyman-working-with-drill-on-c-7X65Q3Z"
        },
        {
            "filename": "bg-dot.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/bg-dot-800x360.png",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-blog.json",
                    "name": "HandyC Blog"
                },
                {
                    "source": "templates\/handyc-testimonial.json",
                    "name": "HandyC Testimonial"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                },
                {
                    "source": "templates\/handyc-pricing.json",
                    "name": "HandyC Pricing"
                }
            ],
            "filesize": 3973,
            "dimensions": [
                "1404",
                "632"
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "focused-handyman-in-overalls-sitting-on-the-floor-2022-09-06-03-44-29-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/focused-handyman-in-overalls-sitting-on-the-floor-2022-09-06-03-44-29-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                }
            ],
            "filesize": 137928,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/focused-handyman-in-overalls-sitting-on-the-floor--9KKBVYX"
        },
        {
            "filename": "close-up-of-confident-handyman-preparing-tools-to-2022-12-16-14-08-30-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/close-up-of-confident-handyman-preparing-tools-to-2022-12-16-14-08-30-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-contact.json",
                    "name": "HandyC Contact"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                }
            ],
            "filesize": 103332,
            "dimensions": [
                1800,
                1201
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/close-up-of-confident-handyman-preparing-tools-to--G238VKH"
        },
        {
            "filename": "iconbuild.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/iconbuild.png",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                },
                {
                    "source": "templates\/handyc-pricing.json",
                    "name": "HandyC Pricing"
                }
            ],
            "filesize": 1526,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/plumbing-dashed-line-icon-set-BDKMGJP"
        },
        {
            "filename": "iconhandyc.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/iconhandyc.png",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                }
            ],
            "filesize": 1307,
            "dimensions": [
                "80",
                "80"
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/plumbing-dashed-line-icon-set-BDKMGJP"
        },
        {
            "filename": "iconhandyc-user.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/iconhandyc-user.png",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                }
            ],
            "filesize": 1116,
            "dimensions": [
                80,
                80
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "plumber-fixing-a-sink-at-home-2021-09-02-16-30-58-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/plumber-fixing-a-sink-at-home-2021-09-02-16-30-58-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                }
            ],
            "filesize": 67983,
            "dimensions": [
                1800,
                1201
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/plumber-fixing-a-sink-at-home-DWLE7AE"
        },
        {
            "filename": "plumbing.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/plumbing.png",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                }
            ],
            "filesize": 563,
            "dimensions": [
                40,
                40
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/plumbing-dashed-line-icon-set-BDKMGJP"
        },
        {
            "filename": "construction-worker-assemble-a-suspended-ceiling-w-2022-07-01-13-03-31-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/construction-worker-assemble-a-suspended-ceiling-w-2022-07-01-13-03-31-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-blog.json",
                    "name": "HandyC Blog"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                }
            ],
            "filesize": 135682,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/construction-worker-assemble-a-suspended-ceiling-w-G7D7JE4"
        },
        {
            "filename": "tools.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/tools.png",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                }
            ],
            "filesize": 647,
            "dimensions": [
                40,
                40
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/plumbing-dashed-line-icon-set-BDKMGJP"
        },
        {
            "filename": "handyman-installing-wooden-flooring-2021-08-26-12-08-05-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/handyman-installing-wooden-flooring-2021-08-26-12-08-05-utc-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                }
            ],
            "filesize": 110407,
            "dimensions": [
                1800,
                1198
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handyman-installing-wooden-flooring-PKEZESQ"
        },
        {
            "filename": "box.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/box.png",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                }
            ],
            "filesize": 641,
            "dimensions": [
                41,
                40
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/plumbing-dashed-line-icon-set-BDKMGJP"
        },
        {
            "filename": "flooring-contractor-at-work-2022-12-16-11-52-26-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/flooring-contractor-at-work-2022-12-16-11-52-26-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-single-post.json",
                    "name": "HandyC Single Post"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                }
            ],
            "filesize": 173063,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/flooring-contractor-at-work-RM9527S"
        },
        {
            "filename": "handyman-with-bag-of-work-tools-2021-09-24-03-51-28-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/handyman-with-bag-of-work-tools-2021-09-24-03-51-28-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                }
            ],
            "filesize": 134257,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handyman-with-bag-of-work-tools-R8V7FYB"
        },
        {
            "filename": "maintenance-engineer-repair-and-programing-robotic-2023-02-13-21-21-18-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/maintenance-engineer-repair-and-programing-robotic-2023-02-13-21-21-18-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-error-404.json",
                    "name": "HandyC Error 404"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                },
                {
                    "source": "templates\/handyc-pricing.json",
                    "name": "HandyC Pricing"
                }
            ],
            "filesize": 269956,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/maintenance-engineer-repair-and-programing-robotic-P248TAY"
        },
        {
            "filename": "vector-handyc.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/vector-handyc.png",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                }
            ],
            "filesize": 1393,
            "dimensions": [
                43,
                57
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/plumbing-dashed-line-icon-set-BDKMGJP"
        },
        {
            "filename": "vectore-phone.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/vectore-phone.png",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                }
            ],
            "filesize": 1150,
            "dimensions": [
                "64",
                "52"
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/plumbing-dashed-line-icon-set-BDKMGJP"
        },
        {
            "filename": "tool-2.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/tool-2.png",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                }
            ],
            "filesize": 1909,
            "dimensions": [
                64,
                64
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/plumbing-dashed-line-icon-set-BDKMGJP"
        },
        {
            "filename": "cheerful-male-worker-plumber-checking-pipes-while-2022-02-22-14-08-46-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/cheerful-male-worker-plumber-checking-pipes-while-2022-02-22-14-08-46-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                }
            ],
            "filesize": 102985,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-male-worker-plumber-checking-pipes-while--G8YQJHH"
        },
        {
            "filename": "cheerful-male-worker-technician-servicing-the-hou-2022-02-22-14-08-43-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/cheerful-male-worker-technician-servicing-the-hou-2022-02-22-14-08-43-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-home.json",
                    "name": "HandyC Home"
                },
                {
                    "source": "templates\/handyc-testimonial.json",
                    "name": "HandyC Testimonial"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                },
                {
                    "source": "templates\/handyc-pricing.json",
                    "name": "HandyC Pricing"
                }
            ],
            "filesize": 75766,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-male-worker-technician-servicing-the-hous-SWTRDD7"
        },
        {
            "filename": "logo-gold-fisf-black.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/logo-gold-fisf-black.png",
            "templates": [
                {
                    "source": "templates\/handyc-contact.json",
                    "name": "HandyC Contact"
                },
                {
                    "source": "templates\/handyc-blog.json",
                    "name": "HandyC Blog"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                }
            ],
            "filesize": 5400,
            "dimensions": [
                "170",
                "56"
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-growtify-black.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/logo-growtify-black.png",
            "templates": [
                {
                    "source": "templates\/handyc-contact.json",
                    "name": "HandyC Contact"
                },
                {
                    "source": "templates\/handyc-blog.json",
                    "name": "HandyC Blog"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                }
            ],
            "filesize": 3324,
            "dimensions": [
                "170",
                "56"
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo-HandyC.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/Logo-HandyC.png",
            "templates": [
                {
                    "source": "templates\/handyc-header.json",
                    "name": "HandyC Header"
                }
            ],
            "filesize": 2175,
            "dimensions": [
                144,
                36
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "404-error-handyc.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/404-error-handyc.png",
            "templates": [
                {
                    "source": "templates\/handyc-error-404.json",
                    "name": "HandyC Error 404"
                }
            ],
            "filesize": 4066,
            "dimensions": [
                "303",
                "119"
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "handyman-at-the-kitchen-2021-09-02-09-19-12-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/handyman-at-the-kitchen-2021-09-02-09-19-12-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-testimonial.json",
                    "name": "HandyC Testimonial"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                },
                {
                    "source": "templates\/handyc-pricing.json",
                    "name": "HandyC Pricing"
                }
            ],
            "filesize": 64300,
            "dimensions": [
                1800,
                1201
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handyman-at-the-kitchen-YT4ULNQ"
        },
        {
            "filename": "handyman-setting-water-radiator-2021-09-02-09-19-00-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/handyman-setting-water-radiator-2021-09-02-09-19-00-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-testimonial.json",
                    "name": "HandyC Testimonial"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                },
                {
                    "source": "templates\/handyc-pricing.json",
                    "name": "HandyC Pricing"
                }
            ],
            "filesize": 109221,
            "dimensions": [
                1800,
                1201
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handyman-setting-water-radiator-ZTCYUBV"
        },
        {
            "filename": "service-worker-2021-09-24-03-39-02-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/service-worker-2021-09-24-03-39-02-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-testimonial.json",
                    "name": "HandyC Testimonial"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                },
                {
                    "source": "templates\/handyc-pricing.json",
                    "name": "HandyC Pricing"
                }
            ],
            "filesize": 99807,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/service-worker-V9RVDP3"
        },
        {
            "filename": "repairman-painting-wall-2021-12-13-23-39-30-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/repairman-painting-wall-2021-12-13-23-39-30-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-testimonial.json",
                    "name": "HandyC Testimonial"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                }
            ],
            "filesize": 88579,
            "dimensions": [
                1800,
                1201
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/repairman-painting-wall-9GHES2G"
        },
        {
            "filename": "couple-filming-diy-renovation-video-2021-08-30-02-34-45-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/couple-filming-diy-renovation-video-2021-08-30-02-34-45-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-testimonial.json",
                    "name": "HandyC Testimonial"
                },
                {
                    "source": "templates\/handyc-project.json",
                    "name": "HandyC Project"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                }
            ],
            "filesize": 119531,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/couple-filming-diy-renovation-video-CVD543P"
        },
        {
            "filename": "handyman.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/handyman.png",
            "templates": [
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                }
            ],
            "filesize": 1060,
            "dimensions": [
                "80",
                "80"
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/plumbing-dashed-line-icon-set-BDKMGJP"
        },
        {
            "filename": "cleaning_services.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/cleaning_services.png",
            "templates": [
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                }
            ],
            "filesize": 841,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/plumbing-dashed-line-icon-set-BDKMGJP"
        },
        {
            "filename": "Group-35.png",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/Group-35.png",
            "templates": [
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                }
            ],
            "filesize": 1409,
            "dimensions": [
                "404",
                "590"
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "smiling-happy-handsome-young-handyman-2021-08-26-17-26-59-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/smiling-happy-handsome-young-handyman-2021-08-26-17-26-59-utc-800x574.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-project-detail.json",
                    "name": "HandyC Project Detail"
                },
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                }
            ],
            "filesize": 137843,
            "dimensions": [
                1800,
                1292
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-happy-handsome-young-handyman-PV7NCM2"
        },
        {
            "filename": "carpenters-assembling-furniture-business-young-ma-2022-11-28-18-28-09-utc.jpg",
            "thumbnail_url": "https:\/\/wordpress-556150-3056289.cloudwaysapps.com\/wp-content\/uploads\/2023\/02\/carpenters-assembling-furniture-business-young-ma-2022-11-28-18-28-09-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/handyc-about.json",
                    "name": "HandyC About"
                },
                {
                    "source": "templates\/handyc-services.json",
                    "name": "HandyC Services"
                },
                {
                    "source": "templates\/handyc-service-detail.json",
                    "name": "HandyC Service Detail"
                }
            ],
            "filesize": 162998,
            "dimensions": [
                1800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/carpenters-assembling-furniture-business-young-man-RWKKXDJ"
        }
    ]
}